BODY {
	background-color: #2D4350;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
  margin-top: 0px;
}

BODY, TD {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

INPUT, SELECT, TEXTAREA {
	font-family : Arial, Verdana, sans-serif ;
	font-size : 11pt;
	color: #6A7883;
	font-weight : normal;
	overflow:hidden;
}
INPUT:focus,TEXTAREA:focus,SELECT:focus {
	background:#9EB2BD;
	color:  #000000;
}

form {
  margin-bottom : 6px;
}

.headerstyle {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 21px;
font-weight: bold; 
color: #9B8675; 
letter-spacing: -1px; }

.subheading {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold; 
color: #9B8675; 
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 0px;
color: #91A5B1;
margin-top: 0px;
margin-bottom: 6px;
}

h1a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 0px;
color: #91A5B1;
margin-top: 0px;
margin-bottom: 10px;
display: block;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold; 
text-transform: capitalize;
color: #D9B945;
margin-top: 8px;
margin-bottom: 2px;
}

h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-transform: capitalize;
font-weight: bold; 
color: #D9B945;
margin-top: 0px;
margin-bottom: 3px;
}


p {
margin-top: 3px;
margin-bottom: 8px;
}

a {
	text-decoration: underline;
	color: #FFFFFF;
}

a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.small_header {
	font-weight : 700;
	color: Gold;
}

.largetableheader {
	font-size : 10pt;
	font-weight : 700;
	color: #ffffff;
}

.small_header2 {
	font-weight : 700;
	color: #eeeeee;
}

.main_header {
	font-size : 11pt;
	font-weight : 700;
	color: #1C5397;
}

.nav_header {
	font-size : 9.5pt;
	font-weight : 900;
	color: #000066;
}

.nav {
	font-size : 8pt;
	color: #ffffff;
	font-weight : 700;
}

.error {
	font-weight : 700;
	color: #ff3333;
}

#content_major {
	margin-top: 0px;
	margin-bottom: 15px;
}
#content_minor {
	text-align:left;
	border: 1px solid #7B746E;
	margin: 0px;
	padding: 3px;	
}

#main_panel {
  padding: 10px 10px 10px 10px;
}

.main_panel_text {
	text-align: left;
	/* padding: 8px 0 8px 0; */
	/* background-color: #330F01; */
	/* border-top: 2px solid #DADCDF; */
	/* border-bottom: 2px solid #DADCDF; */
	/* margin-left: 16px; */
	/* margin-bottom: 26px; */
}

.main_panel_photo {
	border: 1px solid #576C79;
	margin: 0px 0px 0px 0px;
}
.feature_photo {
	border: 1px solid #576C79;
}
.service_thumbnail {
	border: 1px solid #576C79;
}
#bottom_panel {
  background-color: #E7EEF6;
	padding:5px;
}
.bottom_panel_text {
  width: 100%;
	text-align: left;
	vertical-align: top;
}
.bottom_panel_photo {
	border: 3px solid #290207;
	margin: 0px 0px 0px 0px;
}

.footer {
	padding: 6px 10px 6px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #7F939E;
}

.footer b{
  color: #5D717C;
	font-weight: normal;
}
.footer a{
	text-decoration: none;
	color: #5D717C;
}
.footer a:hover{
	text-decoration: underline;
	color: #5D717C;
}

.faq_question {
	text-decoration: none;
	color: #C11815;
	margin-left: 3px;
}
.faq_answer {
	display: none;
	margin-left: 3px;
}

.more_link {
	text-decoration: underline;
	font-weight: bold;
	font-size: 10px;
  color: #FFFFFF;
}
.more_link:hover {
	text-decoration: underline;
	color: #D8B943;
}

.services_link {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #325575;
}
.services_link:hover {
  text-decoration: underline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #325575;

}
.current_services_link {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #C60020;
}
.productcat_link {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #325575;
}
.productcat_link:hover {
  text-decoration: underline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #325575;

}
.current_productcat_link {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #C60020;
}


.enquiry_table td{
  color: #FFFFFF;
}
.enquiry_input {
  background-color: #364C59;
	border:1px solid #597383;
	width: 270px;
	color: #FFFFFF;
	padding-left:3px;
}

.filmstrip {
	border: 3px solid #2E5777;
	border-spacing: 0px;
}
.filmstrip td{
	border: 3px solid #2E5777;
	background-color: #2E5777;
	padding: 0px;
	text-align: center;
}

.filmstrip_photo {
	border:5px solid #FFFFFF;
}

.filmstrip_photo_thumb {
	border:0;
	border:5px solid #FFFFFF;
	height: 49px;
	width: 49px;
}

.smalltableheader {
  color: #FFFFFF;
}
.inconspicuous_link {
	text-decoration: none;
}
.inconspicuous_link hover{
	text-decoration: underline;
}
.contact_details strong{
	color: #D5BB44;
	font-weight: normal;
}
